<template>
  <div class="app-comp">
    <router-view />
  </div>
</template>

<script>
export default {
  name: 'App',
  components: {},
};
</script>

<style lang="scss">
.app-comp {
  height: 100%;
}
</style>
